# Generated by Django 3.2.7 on 2021-09-28 14:01

from django.db import migrations
import modelcluster.contrib.taggit


class Migration(migrations.Migration):

    dependencies = [
        ('taggit', '0003_taggeditem_add_unique_index'),
        ('home', '0012_auto_20210928_1355'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='homepage',
            name='tags',
        ),
        migrations.AddField(
            model_name='homepagecard',
            name='tags',
            field=modelcluster.contrib.taggit.ClusterTaggableManager(blank=True, help_text='A comma-separated list of tags.', through='home.HomePageCardTag', to='taggit.Tag', verbose_name='Tags'),
        ),
    ]
